Hi everyone. I have a Facebook ads extract setup a...
# questions
a
Hi everyone. I have a Facebook ads extract setup according to this doc https://docs.mixpanel.com/docs/data-structure/advanced/ad-spend#detailed-guides. It has served well for a few months but recently the extract has been failing with the following error.
(#2635) You are calling a deprecated version of the Ads API. Please update to the latest version: v18.0.
Would the fix be as simple as upping the Package.json dependencies to v18.0.0